Unable to upgrade Plesk: MSI: Error! The IIS 7.0 CoreWebEngine and W3SVC features must be installed to use IIS URL Rewrite Module 2

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request